#maintable {
    background-image: url("/v3custom/gothic_purple_bg.gif");
}
#mainheader {
    background-image: url("/v3custom/gothic_purple_banner.gif");
}
#mainleftcell {
    background-image: url("/v3custom/gothic_purple_footer.gif");
}
#mainbodycell {
    background-image: url("/v3custom/gothic_purple_footer2.gif");
}
.opennav {
  background-image: url("/v3custom/gothic_blue_button.gif");
}